newer version with gpu support?

1
closed
gitlabspy
gitlabspy
Posted 6 months ago

newer version with gpu support? #657

use pip install tensorflow-graphics-gpu to install tfg-gpu gets a very old version of tfg. I wonder if there is a way to install newer version of tfg-gpu.

solitaryangler
solitaryangler
Created 6 months ago

tensorflow-graphics-gpu is apparently deprecated: #152

You only need to install tensorflow-graphics